# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-29 11:37
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0013_auto_20170929_1437'),
        ('order', '0026_auto_20170929_1240'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shippingcontacts',
            name='email',
        ),
        migrations.RemoveField(
            model_name='shippingcontacts',
            name='id',
        ),
        migrations.RemoveField(
            model_name='shippingcontacts',
            name='name',
        ),
        migrations.RemoveField(
            model_name='shippingcontacts',
            name='phone_number',
        ),
        migrations.AddField(
            model_name='shippingcontacts',
            name='contacts_ptr',
            field=models.OneToOneField(auto_created=True, default=None, on_delete=django.db.models.deletion.CASCADE, parent_link=True, primary_key=True, serialize=False, to='customer.Contacts'),
            preserve_default=False,
        ),
    ]
